uuid: 322b663a-1035-4aa5-bbcc-afd5553e2e43
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: WGGN1MkEYgR9CuordQISg1FlxxzWWKf7c2m8iRby4uQ
name: d05
label: 'Display 05 (500xAuto)'
effects:
  3743db1f-d650-4dd2-b23e-70ff56395891:
    uuid: 3743db1f-d650-4dd2-b23e-70ff56395891
    id: image_scale
    weight: 1
    data:
      width: 500
      height: null
      upscale: false
